{% extends "base2.html" %}
{% load static %}

{% block scripts %}
    <script src="{% static 'ujian/view_quiz.js' %}" defer></script>
    <link rel="stylesheet" href="{% static 'ujian/quiz.css' %}">
{% endblock scripts %}

{% block title %}
Quiz View
{% endblock title %}

{% block content %}

<div class="row">
    <div class="col" id="grade-box">
        <div class="title-block">{{obj}}</div>
    </div>
    <div class="col text-right">
        <button class="btn btn-danger" id="delete_btn">Delete</button>
    </div>
</div>

<form id="quiz-form" class="mt-3 mb-3">
    {% csrf_token %}
    <div id="quiz-box"></div>
</form>
<div class="back">
    <button onclick="location.href='/quiz/lecturer-home-quiz/'" class="btn btn-success">
        Back to Quiz
    </button>
</div>
{% endblock content %}